<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'oc_lnc', version '4.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Apondre un dever';
$string['assignment:exportownsubmission'] = 'Exportar sos pròpris devers remeses';
$string['assignment:exportsubmission'] = 'Exportar de devers remeses';
$string['assignment:grade'] = 'Avalorar un dever';
$string['assignment:submit'] = 'Mandar lo dever';
$string['assignment:view'] = 'Accedir a un dever';
$string['assignmentdisabled'] = 'L\'activitat obsolèta « Dever 2.2 » es desactivada.';
$string['assignmentneedsupgrade'] = 'L\'activitat obsolèta « Dever 2.2 » es estada desactivada. Demandatz a l\'administrator de vòstre site d\'aviar l\'aisina de mesa a jorn dels devers per totes los devers obsolèts d\'aqueste site.';
$string['messageprovider:assignment_updates'] = 'Notifications dever (2.2)';
$string['modulename'] = 'Dever 2.2 (desactivat)';
$string['modulename_help'] = 'Lo modul obsolète de gestion dels devers es estat levat de Moodle.';
$string['modulenameplural'] = 'Dever 2.2 (desactivat)';
$string['page-mod-assignment-submissions'] = 'Pagina de mandadís del modul dever';
$string['page-mod-assignment-view'] = 'Pagina principala del modul dever';
$string['page-mod-assignment-x'] = 'Tota pagina del modul dever';
$string['pluginadministration'] = 'Administracion dever 2.2 (desactivat)';
$string['pluginname'] = 'Dever 2.2 (desactivat)';
$string['upgradenotification'] = 'Aquesta activitat es basada sus un ancian modul de dever.';
