<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'oc_lnc', version '4.0'.
 *
 * @package     auth_radius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'URL per cambiament de senhal';
$string['auth_radiusdescription'] = 'Aqueste metòde utiliza un servidor <a href="http://fr.wikipedia.org/wiki/Radius_%28informatique%29">RADIUS</a> per verificar la validitat d\'un nom d\'utilizaire e d\'un senhal donats.';
$string['auth_radiushost'] = 'Adreça del servidor RADIUS';
$string['auth_radiushost_key'] = 'Servidor';
$string['auth_radiusnasport'] = 'Pòrt utilizat per la connexion';
$string['auth_radiusnasport_key'] = 'Pòrt';
$string['auth_radiussecret'] = 'Secret partejat';
$string['auth_radiussecret_key'] = 'Secret';
$string['auth_radiustype'] = 'Causissètz un esquèma d\'autentificacion d\'utilizar amb lo servidor RADIUS.';
$string['auth_radiustype_key'] = 'Autentificacion';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP version 1';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP version 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'Servidor RADIUS';
