<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'oc_lnc', version '4.0'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['addcriteria'] = 'Apondre un critèri';
$string['allowcoursebadges'] = 'Activar los badges de cors';
$string['archiveconfirm'] = 'Suprimir e conservar los badges desliurats';
$string['backpackemail'] = 'Adreça mail';
$string['badgeimage'] = 'Imatge';
$string['badgesettings'] = 'Paramètres dels badges';
$string['badgesview'] = 'Badges de cors';
$string['bmessage'] = 'Messatge';
$string['boverview'] = 'Vista d\'ensemble';
$string['connect'] = 'Connectar';
$string['connected'] = 'Connectat';
$string['connecting'] = 'Connexion en cors...';
$string['contact'] = 'Contacte';
$string['coursebadges'] = 'Badges';
$string['create'] = 'Badge novèl';
$string['createbutton'] = 'Crear un badge';
$string['criteria_descr_6'] = '<strong>{$a}</strong> dels camps del perfil utilizaire devon èsser completats :';
$string['criteriadeleted'] = 'Critèri de badge suprimit';
$string['currentimage'] = 'Imatge actual';
$string['dateearned'] = 'Data : {$a}';
$string['day'] = 'Jorn(s)';
$string['delconfirm'] = 'Suprimir e escafar los badges desliurats';
$string['delcritconfirm'] = 'Sètz segur que volètz suprimir aqueste critèri ?';
$string['delparamconfirm'] = 'Sètz segur que volètz suprimir aqueste paramètre ?';
$string['description'] = 'Descripcion';
$string['disconnect'] = 'Desconnectar';
$string['enablebadges'] = 'Activar los badges';
$string['error:requesterror'] = 'La requèsta de connexion a fracassat (error {$a}).';
$string['eventbadgearchived'] = 'Badge archivat';
$string['eventbadgecreated'] = 'Badge creat';
$string['eventbadgedeleted'] = 'Badge suprimit';
$string['eventbadgeduplicated'] = 'Badge duplicat';
$string['eventbadgerevoked'] = 'Badge revocat';
$string['expired'] = 'Expirat';
$string['managebadges'] = 'Gerir los badges';
$string['message'] = 'Còs del messatge';
$string['month'] = 'Mes(es)';
$string['mybadges'] = 'Mos badges';
$string['never'] = 'Pas jamai';
$string['newbadge'] = 'Apondre un badge novèl';
$string['newimage'] = 'Imatge novèl';
$string['nobadges'] = 'I a pas cap de badge de disponible.';
$string['notconnected'] = 'Pas connectat';
$string['notifydaily'] = 'A cada jorn';
$string['notifyevery'] = 'A cada ora';
$string['notifymonthly'] = 'Mesadièrament';
$string['notifyweekly'] = 'Setmanièrament';
$string['revoke'] = 'Revocar lo badge';
$string['save'] = 'Enregistrar';
$string['sitebadges'] = 'Badges de site';
$string['subject'] = 'Subjècte del messatge';
$string['visible'] = 'Visible';
$string['year'] = 'Annada(s)';
