<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'oc_lnc', version '4.0'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Apondre una anotacion';
$string['addnewnoteselect'] = 'Seleccionatz los utilizaires suls quals cal escriure una anotacion';
$string['bynameondate'] = 'per {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Activar la presa de nòtas sus d\'utilizaires.';
$string['content'] = 'Contengut';
$string['course'] = 'cors';
$string['coursenotes'] = 'Anotacions de cors';
$string['created'] = 'creada';
$string['deleteconfirm'] = 'Suprimir aquesta anotacion ?';
$string['deletenotes'] = 'Suprimir totas las anotacions';
$string['editnote'] = 'Modificar anotacion';
$string['enablenotes'] = 'Activar las anotacions';
$string['invalidid'] = 'Identificant d\'anotacion invalid';
$string['nocontent'] = 'Lo contengut pòt pas èsser void';
$string['nonotes'] = 'I a pas encara cap d\'anotacions d\'aqueste tipe.';
$string['nopermissiontodelete'] = 'Avètz pas l\'autorizacion de suprimir aquesta anotacion';
$string['note'] = 'Anotacion';
$string['notes'] = 'Anotacions';
$string['notesdisabled'] = 'Las anotacions son desactivadas.';
$string['notesnotvisible'] = 'Avètz pas l\'autorizacion de veire las anotacions.';
$string['nouser'] = 'Vos cal indicar un utilizaire';
$string['personal'] = 'personala';
$string['personalnotes'] = 'Anotacions personalas';
$string['publishstate'] = 'Contèxte';
$string['publishstate_help'] = 'Lo contèxte d\'una anotacion determina qual la pòt consultar.

* Personal : l\'anotacion serà pas visibla que per vos
* Corsa : l\'anotacion serà visibla pels ensenhants d\'aqueste cors
* Site : l\'anotacion serà visibla pels ensenhants de totes los corses';
$string['site'] = 'site';
$string['sitenotes'] = 'Anotacions de site';
$string['unknown'] = 'desconeguda';
