<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'oc_lnc', version '4.0'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Adreça';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Inserir / editar una ancòra';
$string['advanced:backcolor_desc'] = 'Causir la color de suslinhatge';
$string['advanced:block'] = 'Format';
$string['advanced:blockquote'] = 'Citacion';
$string['advanced:blockquote_desc'] = 'Citacion';
$string['advanced:bold_desc'] = 'Gras (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Inserir/suprimir lista de piuses';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Inserir un caractèr especial';
$string['advanced:cleanup_desc'] = 'Netejar lo còdi';
$string['advanced:clipboard_msg'] = 'Las foncions Copiar/Talhar/Pegar son pas valablas sus Mozilla e Firefox.
Volètz aver mai d\'informacions sus aqueste subjècte ?';
$string['advanced:code'] = 'Còdi';
$string['advanced:code_desc'] = 'Editar lo còdi font HTML';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Copiar';
$string['advanced:custom1_desc'] = 'Vòstra descripcion personalizada aicí';
$string['advanced:cut_desc'] = 'Talhar';
$string['advanced:dd'] = 'Definicion del terme';
$string['advanced:div'] = 'DIV';
$string['advanced:dt'] = 'Tèrme de definir';
$string['advanced:font_size'] = 'Talha poliça';
$string['advanced:fontdefault'] = 'Poliça';
$string['advanced:forecolor_desc'] = 'Causir la color del tèxte';
$string['advanced:h1'] = 'Títol 1';
$string['advanced:h2'] = 'Títol 2';
$string['advanced:h3'] = 'Títol 3';
$string['advanced:h4'] = 'Títol 4';
$string['advanced:h5'] = 'Títol 5';
$string['advanced:h6'] = 'Títol 6';
$string['advanced:help_desc'] = 'Ajuda';
$string['advanced:help_shortcut'] = 'Quichar Alt-F10 per la barra d\'aisina o Alt-0 per d\'ajuda';
$string['advanced:hr_desc'] = 'Inserir un filet orizontal';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Inserir / editar l\'imatge';
$string['advanced:image_props_desc'] = 'Proprietats de l\'imatge';
$string['advanced:indent_desc'] = 'Aumentar lo retirament';
$string['advanced:italic_desc'] = 'Italica (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Centrat';
$string['advanced:justifyfull_desc'] = 'Justificat';
$string['advanced:justifyleft_desc'] = 'Alinhat a esquèrra';
$string['advanced:justifyright_desc'] = 'Alinhat a dreita';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Inserir / editar lo ligam';
$string['advanced:more_colors'] = 'Mai de colors...';
$string['advanced:newdocument'] = 'Sètz segur que volètz escafar l\'integralitat del document ?';
$string['advanced:newdocument_desc'] = 'Novèl document';
$string['advanced:numlist_desc'] = 'Inserir/suprimir lista numerotada';
$string['advanced:outdent_desc'] = 'Demesir l\'alinèa';
$string['advanced:paragraph'] = 'Paragraf';
$string['advanced:paste_desc'] = 'Pegar';
$string['advanced:path'] = 'Camin';
$string['advanced:pre'] = 'Preformatat';
$string['advanced:redo_desc'] = 'Restablir (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Suprimir lo formatage';
$string['advanced:rich_text_area'] = 'Zòna de tèxte ric';
$string['advanced:samp'] = 'Exemple de còdi';
$string['advanced:shortcuts_desc'] = 'Ajuda d\'accessibilitat';
$string['advanced:striketrough_desc'] = 'Raiat';
$string['advanced:style_select'] = 'Estils';
$string['advanced:sub_desc'] = 'Indici';
$string['advanced:sup_desc'] = 'Exponent';
$string['advanced:toolbar'] = 'Barra d\'aisinas';
$string['advanced:toolbar_focus'] = 'Anar los botons de l\'editor - Alt+Q, Anar a l\'editor - Alt-Z, Anar al camin de l\'element - Alt-X';
$string['advanced:underline_desc'] = 'Solinhat (Ctrl+U)';
$string['advanced:undo_desc'] = 'Anullar (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Suprimir lo ligam';
$string['advanced:visualaid_desc'] = 'Activar/desactivar los guidas e los elements invisibles';
$string['advanced_dlg:'] = '';
$string['advanced_dlg:about_author'] = 'Autor';
$string['advanced_dlg:about_general'] = 'A prepaus';
$string['advanced_dlg:about_help'] = 'Ajuda';
$string['advanced_dlg:about_license'] = 'Licéncia';
$string['advanced_dlg:about_loaded'] = 'Empeutons cargats';
$string['advanced_dlg:about_plugin'] = 'Plugin';
$string['advanced_dlg:about_plugins'] = 'Empeutons';
$string['advanced_dlg:about_title'] = 'A prepaus de TinyMCE';
$string['advanced_dlg:about_version'] = 'Version';
$string['advanced_dlg:accessibility_help'] = 'Ajuda d\'accessibilitat';
$string['advanced_dlg:accessibility_usage_title'] = 'Usatge general';
$string['advanced_dlg:anchor_invalid'] = 'Indicatz un nom d\'ancoratge valid';
$string['advanced_dlg:anchor_name'] = 'Nom de l\'ancòra';
$string['advanced_dlg:anchor_title'] = 'Inserir / editar una ancòra';
$string['advanced_dlg:charmap_title'] = 'Causir lo caractèr especial';
$string['advanced_dlg:charmap_usage'] = 'Utilizar las sagetas esquèrra e dreita per navigar.';
$string['advanced_dlg:code_title'] = 'Editor de font HTML';
$string['advanced_dlg:code_wordwrap'] = 'Retorn a la linha';
$string['advanced_dlg:colorpicker_color'] = 'Color :';
$string['advanced_dlg:colorpicker_name'] = 'Nom :';
$string['advanced_dlg:colorpicker_named_tab'] = 'Noms';
$string['advanced_dlg:colorpicker_named_title'] = 'Colors nomenadas';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Paleta';
$string['advanced_dlg:colorpicker_palette_title'] = 'Colors de la paleta';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Nuancièr';
$string['advanced_dlg:colorpicker_picker_title'] = 'Nuancièr';
$string['advanced_dlg:colorpicker_title'] = 'Causir una color';
$string['advanced_dlg:image_align'] = 'Alinhament';
$string['advanced_dlg:image_align_baseline'] = 'Normal';
$string['advanced_dlg:image_align_bottom'] = 'Aval';
$string['advanced_dlg:image_align_left'] = 'Esquèrra (flotant)';
$string['advanced_dlg:image_align_middle'] = 'Al mitan';
$string['advanced_dlg:image_align_right'] = 'Dreita (flotant)';
$string['advanced_dlg:image_align_textbottom'] = 'Tèxte aval';
$string['advanced_dlg:image_align_texttop'] = 'Tèxte amont';
$string['advanced_dlg:image_align_top'] = 'Amont';
$string['advanced_dlg:image_alt'] = 'Descripcion de l\'imatge';
$string['advanced_dlg:image_border'] = 'Bordadura';
$string['advanced_dlg:image_dimensions'] = 'Dimensions';
$string['advanced_dlg:image_hspace'] = 'Espaçament orizontal';
$string['advanced_dlg:image_list'] = 'Lista d\'imatges';
$string['advanced_dlg:image_src'] = 'URL de l\'imatge';
$string['advanced_dlg:image_title'] = 'Inserir / editar un imatge';
$string['advanced_dlg:image_vspace'] = 'Espaçament verdical';
$string['advanced_dlg:invalid_color_value'] = 'Còdi color invalid';
$string['advanced_dlg:link_is_email'] = 'Sembla que l\'URL qu\'avètz sasida es una adreça e-mail, volètz apondre lo prefix « mailto: » ?';
$string['advanced_dlg:link_is_external'] = 'Sembla que l\'URL qu\'avètz sasida es una adreça web extèrne. Volètz apondre lo prefix « http:// » ?';
$string['advanced_dlg:link_list'] = 'Lista de ligams';
$string['advanced_dlg:link_target'] = 'Cibla';
$string['advanced_dlg:link_target_blank'] = 'Dobrir dins una novèla fenèstra';
$string['advanced_dlg:link_target_same'] = 'Dobrir dins la meteissa fenèstra';
$string['advanced_dlg:link_title'] = 'Inserir / editar un ligam';
$string['advanced_dlg:link_titlefield'] = 'Títol';
$string['advanced_dlg:link_url'] = 'URL del ligam';
$string['advhr:advhr_desc'] = 'Inserir un filet orizontal';
$string['advhr:delta_height'] = 'Escart de nautor';
$string['advhr:delta_width'] = 'Escart de largor';
$string['advhr_dlg:normal'] = 'Normal';
$string['advhr_dlg:noshade'] = 'Pas d\'ombra';
$string['advhr_dlg:size'] = 'Nautor';
$string['advhr_dlg:width'] = 'Largor';
$string['advhr_dlg:widthunits'] = 'Unitats';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Inserir / editar un imatge';
$string['advimage_dlg:align'] = 'Alinhament';
$string['advimage_dlg:align_baseline'] = 'Normal';
$string['advimage_dlg:align_bottom'] = 'Aval';
$string['advimage_dlg:align_left'] = 'Esquèrra (flotant)';
$string['advimage_dlg:align_middle'] = 'Al mitan';
$string['advimage_dlg:align_right'] = 'Dreita (flotant)';
$string['advimage_dlg:align_textbottom'] = 'Tèxte aval';
$string['advimage_dlg:align_texttop'] = 'Tèxte amont';
$string['advimage_dlg:align_top'] = 'Amont';
$string['advimage_dlg:alt'] = 'Descripcion de l\'imatge';
$string['advimage_dlg:alt_image'] = 'Imatge alternatiu';
$string['advimage_dlg:border'] = 'Bordadura';
$string['advimage_dlg:classes'] = 'Classas';
$string['advimage_dlg:constrain_proportions'] = 'Conservar las proporcions';
$string['advimage_dlg:dialog_title'] = 'Inserir / editar un imatge';
$string['advimage_dlg:dimensions'] = 'Dimensions';
$string['advimage_dlg:example_img'] = 'Aparéncia de l\'imatge';
$string['advimage_dlg:general'] = 'General';
$string['advimage_dlg:height'] = 'Nautor';
$string['advimage_dlg:hspace'] = 'Espaçament orizontal';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'Lista d\'imatges';
$string['advimage_dlg:langcode'] = 'Còdi de la lenga';
$string['advimage_dlg:langdir'] = 'Sens de lectura';
$string['advimage_dlg:list'] = 'Lista d\'imatges';
$string['advimage_dlg:long_desc'] = 'Descripcion longa del ligam';
$string['advimage_dlg:ltr'] = 'D\'esquèrra a dreita';
$string['advimage_dlg:map'] = 'Imatge clicable';
$string['advimage_dlg:misc'] = 'Divèrs';
$string['advimage_dlg:missing_alt'] = 'Sètz segur que volètz contunhar sens definir de descripcion per l\'imatge ? Sens ela, l\'imatge pòt pas èsser accessible per d\'unes utilizaires andicapats, o per los qu\'utilizan un navigador tèxte o los que navigan sens afichatge dels imatges.';
$string['advimage_dlg:mouseout'] = 'a la sortida de la mirga';
$string['advimage_dlg:mouseover'] = 'al susvòl de la mirga';
$string['advimage_dlg:preview'] = 'Previsualizacion';
$string['advimage_dlg:rtl'] = 'De dreita a esquèrra';
$string['advimage_dlg:src'] = 'URL de l\'imatge';
$string['advimage_dlg:style'] = 'Estil';
$string['advimage_dlg:swap_image'] = 'Imatge de remplaçament';
$string['advimage_dlg:tab_advanced'] = 'Avançat';
$string['advimage_dlg:tab_appearance'] = 'Aparéncia';
$string['advimage_dlg:tab_general'] = 'General';
$string['advimage_dlg:title'] = 'Títol';
$string['advimage_dlg:vspace'] = 'Espaçament vertical';
$string['advimage_dlg:width'] = 'Largor';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Inserir / editar un ligam';
$string['advlink_dlg:accesskey'] = 'Tòca d\'accès rapid';
$string['advlink_dlg:advanced_props'] = 'Proprietats avançadas';
$string['advlink_dlg:advanced_tab'] = 'Avançat';
$string['advlink_dlg:anchor_names'] = 'Ancòras';
$string['advlink_dlg:classes'] = 'Classas';
$string['advlink_dlg:encoding'] = 'Encodatge de la cibla';
$string['advlink_dlg:event_props'] = 'Eveniments';
$string['advlink_dlg:events_tab'] = 'Eveniments';
$string['advlink_dlg:general_props'] = 'Proprietats generalas';
$string['advlink_dlg:general_tab'] = 'General';
$string['advlink_dlg:height'] = 'Nautor';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'Sembla que l\'URL qu\'avètz sasida es una adreça de corrièr electronic. Volètz apondre lo prefix « mailto: » ?';
$string['advlink_dlg:is_external'] = 'Sembla que l\'URL qu\'avètz sasida es una adreça web extèrne. Volètz apondre lo prefix « http:// » ?';
$string['advlink_dlg:langcode'] = 'Còdi de la lenga';
$string['advlink_dlg:langdir'] = 'Sens de lectura';
$string['advlink_dlg:link_list'] = 'Lista dels ligams';
$string['advlink_dlg:list'] = 'Lista de ligams';
$string['advlink_dlg:ltr'] = 'Esquèrra a dreita';
$string['advlink_dlg:mime'] = 'Tipe MIME de la cibla';
$string['advlink_dlg:popup'] = 'Fenèstra Javascript';
$string['advlink_dlg:popup_dependent'] = 'Dependenta (solament jos Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Afichar la barra d\'adreça';
$string['advlink_dlg:popup_menubar'] = 'Afichar la barra de menú';
$string['advlink_dlg:popup_name'] = 'Nom de la fenèstra';
$string['advlink_dlg:popup_opts'] = 'Opcions';
$string['advlink_dlg:popup_position'] = 'Posicion (X/Y)';
$string['advlink_dlg:popup_props'] = 'Proprietats de la popup';
$string['advlink_dlg:popup_resizable'] = 'Autorizar lo redimensionament de la fenèstra';
$string['advlink_dlg:popup_return'] = 'Inserir \'return false';
$string['advlink_dlg:popup_scrollbars'] = 'Afichar los ascensors';
$string['advlink_dlg:popup_size'] = 'Talha';
$string['advlink_dlg:popup_statusbar'] = 'Afichar la barra d\'estat';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Afichar la barra d\'aisinas';
$string['advlink_dlg:popup_url'] = 'URL de la popup';
$string['advlink_dlg:rel'] = 'Relacion de la pagina a la cibla';
$string['advlink_dlg:rev'] = 'Relacion de la cibla a la pagina';
$string['advlink_dlg:rtl'] = 'Dreita a esquèrra';
$string['advlink_dlg:style'] = 'Estil';
$string['advlink_dlg:tabindex'] = 'TabIndex';
$string['advlink_dlg:target'] = 'Cibla';
$string['advlink_dlg:target_blank'] = 'Dobrir dins una novèla fenèstra';
$string['advlink_dlg:target_langcode'] = 'Lenga de la cibla';
$string['advlink_dlg:target_name'] = 'Nom de la cibla';
$string['advlink_dlg:target_parent'] = 'Dobrir dins la fenèstra/lo quadre parent';
$string['advlink_dlg:target_same'] = 'Dobrir dins aquesta fenèstra/dins aqueste quadre';
$string['advlink_dlg:target_top'] = 'Dobrir dins lo quadre principal (remplaça totes los quadres)';
$string['advlink_dlg:title'] = 'Inserir / editar un ligam';
$string['advlink_dlg:titlefield'] = 'Títol';
$string['advlink_dlg:url'] = 'URL del ligam';
$string['advlink_dlg:width'] = 'Largor';
$string['advlist:circle'] = 'Cercle';
$string['advlist:def'] = 'Defaut';
$string['advlist:disc'] = 'Disc';
$string['advlist:lower_alpha'] = 'Alfa minuscula';
$string['advlist:lower_greek'] = 'Grèc minuscula';
$string['advlist:lower_roman'] = 'Roman minuscula';
$string['advlist:square'] = 'Carrat';
$string['advlist:types'] = 'Tipes';
$string['advlist:upper_alpha'] = 'Alfa majuscula';
$string['advlist:upper_roman'] = 'Roman majuscula';
$string['aria:rich_text_area'] = 'Zòna de tèxte WYSIWYG';
$string['autosave:restore_content'] = 'Restablir lo contengut autosalvat';
$string['autosave:unload_msg'] = 'Las modificacions aportadas seràn perduts se quitatz aquesta pagina.';
$string['autosave:warning_message'] = 'Se restablissètz lo contengut enregistrat, perdretz lo contengut actual de l\'editor.

Sètz segur que volètz restablir lo contengut enregistrat ?';
$string['availablebuttons'] = 'Botons disponibles';
$string['colors:000000'] = 'Negre';
$string['colors:000080'] = 'Blau naval';
$string['colors:0000FF'] = 'Blau';
$string['colors:003300'] = 'Verd escur';
$string['colors:003366'] = 'Blau escur';
$string['colors:008000'] = 'Verd';
$string['colors:008080'] = 'Blau verd';
$string['colors:00CCFF'] = 'Blau cèl';
$string['colors:00FF00'] = 'Verd lime';
$string['colors:00FFFF'] = 'Aiga';
$string['colors:333300'] = 'Oliva escur';
$string['colors:333333'] = 'Gris fòrça escur';
$string['colors:333399'] = 'Indigo';
$string['colors:3366FF'] = 'Blau reial';
$string['colors:339966'] = 'Verd d\'aiga';
$string['colors:33CCCC'] = 'Turquesa';
$string['colors:666699'] = 'Blau gris';
$string['colors:800000'] = 'Marron';
$string['colors:800080'] = 'Violet';
$string['colors:808000'] = 'Oliva';
$string['colors:808080'] = 'Gris';
$string['colors:993300'] = 'Irange cremat';
$string['colors:993366'] = 'Brun';
$string['colors:999999'] = 'Gris mejan';
$string['colors:99CC00'] = 'Jaune verd';
$string['colors:99CCFF'] = 'Blau clar';
$string['colors:C0C0C0'] = 'Argent';
$string['colors:CC99FF'] = 'Pruna';
$string['colors:CCFFCC'] = 'Gris palle';
$string['colors:CCFFFF'] = 'Cian palle';
$string['colors:FF0000'] = 'Roge';
$string['colors:FF00FF'] = 'Magènta';
$string['colors:FF6600'] = 'Irange';
$string['colors:FF9900'] = 'Ambre';
$string['colors:FF99CC'] = 'Ròse';
$string['colors:FFCC00'] = 'Aur';
$string['colors:FFCC99'] = 'Persèc';
$string['colors:FFFF00'] = 'Jaune';
$string['colors:FFFF99'] = 'Jaune clar';
$string['colors:FFFFFF'] = 'Blanc';
$string['common:apply'] = 'Aplicar';
$string['common:browse'] = 'Percórrer';
$string['common:cancel'] = 'Anullar';
$string['common:class_name'] = 'Classa';
$string['common:clipboard_msg'] = 'Las foncions Copiar/Talhar/Pegar son pas disponiblas sus Mozilla e Firefox.
Volètz aver mai d\'informacions sus aqueste subjècte ?';
$string['common:clipboard_no_support'] = 'Actualament pas suportat per vòstre navigador.
Utilizatz los acorchis de clavièr a la plaça.';
$string['common:close'] = 'Tampar';
$string['common:edit_confirm'] = 'Volètz utilizar lo mòde WYSIWYG per aquesta zòna de tèxte ?';
$string['common:insert'] = 'Inserir';
$string['common:invalid_data'] = 'Error : sasida de valors incorrèctas. Son mesas en evidéncia en roge.';
$string['common:invalid_data_min'] = '{#field} deu èsser un nombre mai grand que {#min}';
$string['common:invalid_data_number'] = '{#field} deu èsser un nombre';
$string['common:invalid_data_size'] = '{#field} deu èsser un nombre o un percentatge';
$string['common:more_colors'] = 'Mai de colors...';
$string['common:not_set'] = '-- pas definit --';
$string['common:popup_blocked'] = 'O planhèm, avèm detectat que vòstre blocador de popup a blocat una fenèstra que l\'aplicacion n\'a besonh. Vos cal desactivar vòstre blocador de popup per poder utilizar aquesta aisina.';
$string['common:update'] = 'Metre a jorn';
$string['common:value'] = '(valor)';
$string['contextmenu:align'] = 'Alinhament';
$string['contextmenu:center'] = 'Centrat';
$string['contextmenu:full'] = 'Justificat';
$string['contextmenu:left'] = 'Esquèrra';
$string['contextmenu:right'] = 'Dreita';
$string['customconfig'] = 'Configuracion personalizada';
$string['customconfig_desc'] = 'Configuracion personalizada avançada de TinyMCE en format JSON, per exemple : {"option1" : "valor1", "option2" : "valor2"}. Las opcions indicadas aicí auràn precedéncia suls reglatges estandards e los dels empeutons.';
$string['customtoolbar'] = 'Barra d\'edicion';
$string['customtoolbar_desc'] = 'Cada linha conten una lista de noms de botons, separats per de virgulas. Lo mot « wrap » deu èsser utilizat coma separador de gropes. Las linhas voidas son ignoradas. Veire sus <a href="{$a}" target="_blank">{$a}</a> la lista dels botons TinyMCE per defaut.<br />La primièra rengada de botons es totjorn afichada, mentre que la visibilitat de las segonda e tresena rengadas pòt èsser activada o pas.';
$string['directionality:ltr_desc'] = 'Escritura d\'esquèrra a dreita';
$string['directionality:rtl_desc'] = 'Escritura de dreita a esquèrra';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Emoticònas';
$string['emotions_dlg:cool'] = 'Cool';
$string['emotions_dlg:cry'] = 'En plors';
$string['emotions_dlg:desc'] = 'Emoticònas';
$string['emotions_dlg:embarassed'] = 'Embarrassat';
$string['emotions_dlg:foot_in_mouth'] = 'Pè de nas';
$string['emotions_dlg:frown'] = 'Decebut';
$string['emotions_dlg:innocent'] = 'Innocent';
$string['emotions_dlg:kiss'] = 'Poton';
$string['emotions_dlg:laughing'] = 'Rigolant';
$string['emotions_dlg:money_mouth'] = 'Cuçon';
$string['emotions_dlg:sealed'] = 'Boca cosuda';
$string['emotions_dlg:smile'] = 'Sorire';
$string['emotions_dlg:surprised'] = 'Susprés';
$string['emotions_dlg:title'] = 'Inserir una emoticòna';
$string['emotions_dlg:tongue_out'] = 'Lenga tirada';
$string['emotions_dlg:undecided'] = 'Incertan';
$string['emotions_dlg:usage'] = 'Utilizar las sagetas esquèrra e dreita per navigar.';
$string['emotions_dlg:wink'] = 'Clinhada';
$string['emotions_dlg:yell'] = 'Cridant';
$string['fontselectlist'] = 'Lista de las poliças disponiblas';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Proprietats del document';
$string['fullpage_dlg:active_color'] = 'Color del ligam actiu';
$string['fullpage_dlg:add'] = 'Apondre un element novèl';
$string['fullpage_dlg:add_base'] = 'Element de basa';
$string['fullpage_dlg:add_comment'] = 'Comentari';
$string['fullpage_dlg:add_link'] = 'Element de ligam';
$string['fullpage_dlg:add_meta'] = 'Element Mèta';
$string['fullpage_dlg:add_script'] = 'Element d\'escript';
$string['fullpage_dlg:add_style'] = 'Element d\'estil';
$string['fullpage_dlg:add_title'] = 'Element de títol';
$string['fullpage_dlg:advanced_props'] = 'Avançat';
$string['fullpage_dlg:advanced_tab'] = 'Avançat';
$string['fullpage_dlg:appearance_bgprops'] = 'Proprietats del fons';
$string['fullpage_dlg:appearance_linkprops'] = 'Colors dels ligams';
$string['fullpage_dlg:appearance_marginprops'] = 'Marge del còs de la pagina';
$string['fullpage_dlg:appearance_style'] = 'Proprietats de la fuèlh d\'estil e de l\'estil';
$string['fullpage_dlg:appearance_tab'] = 'Aparéncia';
$string['fullpage_dlg:appearance_textprops'] = 'Proprietats del tèxte';
$string['fullpage_dlg:author'] = 'Autor';
$string['fullpage_dlg:base_element'] = 'Element de basa';
$string['fullpage_dlg:bgcolor'] = 'Color de fons';
$string['fullpage_dlg:bgimage'] = 'Imatge de fons';
$string['fullpage_dlg:bottom_margin'] = 'Marge del bas';
$string['fullpage_dlg:charset'] = 'Charset';
$string['fullpage_dlg:comment_element'] = 'Comentari';
$string['fullpage_dlg:content'] = 'Contengut';
$string['fullpage_dlg:copyright'] = 'Copyright';
$string['fullpage_dlg:defer'] = 'Deferar';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'Encodatge dels caractèrs';
$string['fullpage_dlg:font_face'] = 'Nom de la poliça';
$string['fullpage_dlg:font_size'] = 'Talha de la poliça';
$string['fullpage_dlg:fontface'] = 'Nom de la poliça';
$string['fullpage_dlg:fontsize'] = 'Talha de poliça';
$string['fullpage_dlg:general_props'] = 'General';
$string['fullpage_dlg:head_elements'] = 'Elements d\'entèsta';
$string['fullpage_dlg:hover_color'] = 'Color al susvòl';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF lenga';
$string['fullpage_dlg:info'] = 'Informacion';
$string['fullpage_dlg:langcode'] = 'Còdi de la lenga';
$string['fullpage_dlg:langdir'] = 'Sens de lectura';
$string['fullpage_dlg:langprops'] = 'Lenga e encodatge';
$string['fullpage_dlg:language'] = 'Lenga';
$string['fullpage_dlg:left_margin'] = 'Marge d\'esquèrra';
$string['fullpage_dlg:link_color'] = 'Color dels ligams';
$string['fullpage_dlg:link_element'] = 'Element de ligam';
$string['fullpage_dlg:ltr'] = 'D\'esquèrra a dreita';
$string['fullpage_dlg:media'] = 'Mèdia';
$string['fullpage_dlg:meta_description'] = 'Descripcion';
$string['fullpage_dlg:meta_element'] = 'Element Meta';
$string['fullpage_dlg:meta_index_follow'] = 'Indexar e seguir los ligams';
$string['fullpage_dlg:meta_index_nofollow'] = 'Indexar e seguir pas los ligams';
$string['fullpage_dlg:meta_keywords'] = 'Mots claus';
$string['fullpage_dlg:meta_noindex_follow'] = 'Indexar pas e seguir los ligams';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Indexar pas e seguir pas los ligams';
$string['fullpage_dlg:meta_props'] = 'Metadonadas';
$string['fullpage_dlg:meta_robots'] = 'Robòts';
$string['fullpage_dlg:meta_tab'] = 'General';
$string['fullpage_dlg:meta_title'] = 'Títol';
$string['fullpage_dlg:movedown'] = 'Desplaçar l\'element seleccionat cap aval';
$string['fullpage_dlg:moveup'] = 'Desplaçar l\'element seleccionat cap amont';
$string['fullpage_dlg:name'] = 'Nom';
$string['fullpage_dlg:properties'] = 'Proprietats';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Levar l\'element seleccionat';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Marge de dreita';
$string['fullpage_dlg:rtl'] = 'De dreita a esquèrra';
$string['fullpage_dlg:script_element'] = 'Element d\'escript';
$string['fullpage_dlg:src'] = 'Font';
$string['fullpage_dlg:style'] = 'Estil';
$string['fullpage_dlg:style_element'] = 'Element d\'estil';
$string['fullpage_dlg:stylesheet'] = 'Fuèlh d\'estil';
$string['fullpage_dlg:target'] = 'Cibla';
$string['fullpage_dlg:text_color'] = 'Color del tèxte';
$string['fullpage_dlg:textcolor'] = 'Color';
$string['fullpage_dlg:title'] = 'Proprietats del document';
$string['fullpage_dlg:title_element'] = 'Element de títol';
$string['fullpage_dlg:top_margin'] = 'Marge d\'amont';
$string['fullpage_dlg:type'] = 'Tipe';
$string['fullpage_dlg:value'] = 'Valor';
$string['fullpage_dlg:visited_color'] = 'Color dels ligams visitats';
$string['fullpage_dlg:xml_pi'] = 'Declaracion XML';
$string['fullscreen:desc'] = 'Passar en mòde ecran complet';
$string['iespell:download'] = 'ieSpell es pas installat. O volètz installar ara ?';
$string['iespell:iespell_desc'] = 'Aviar lo verificador d\'ortografia';
$string['insertdatetime:date_fmt'] = '%d-%m-%Y';
$string['insertdatetime:day_long'] = 'Dimenge,Diluns,Dimars,Dimècres,Dijòus,Divendres,Dissabte,Dimenge';
$string['insertdatetime:day_short'] = 'Dim,Lun,Mar,Mer,Jòu,Ven,Sab,Dim';
$string['insertdatetime:insertdate_desc'] = 'Inserir la data';
$string['insertdatetime:inserttime_desc'] = 'Inserir l\'ora';
$string['insertdatetime:months_long'] = 'Genièr,Febrièr,Març,Abril,Mai,Junh,Julhet,Agost,Setembre,Octobre,Novembre,Decembre';
$string['insertdatetime:months_short'] = 'Gen,Feb,Mar,Abr,Mai,Junh,Julh,Ago,Set,Oct,Nov,Dec';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Activar lo posicionament absolut';
$string['layer:backward_desc'] = 'Desplaçar cap a l\'arrièr';
$string['layer:content'] = 'Jaç novèl…';
$string['layer:forward_desc'] = 'Desplaçar cap a l\'avant';
$string['layer:insertlayer_desc'] = 'Inserir un jaç novèl';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Inserir/modificar un mèdia integrat';
$string['media:edit'] = 'Editar un mèdia incorporat';
$string['media_dlg:advanced'] = 'Avançat';
$string['media_dlg:align'] = 'Alinhament';
$string['media_dlg:align_bottom'] = 'Bas';
$string['media_dlg:align_bottom_left'] = 'Aval a esquèrra';
$string['media_dlg:align_bottom_right'] = 'Aval a dreita';
$string['media_dlg:align_center'] = 'Centrat';
$string['media_dlg:align_left'] = 'Esquèrra';
$string['media_dlg:align_right'] = 'Dreita';
$string['media_dlg:align_top'] = 'Naut';
$string['media_dlg:align_top_left'] = 'Amont a esquèrra';
$string['media_dlg:align_top_right'] = 'Amont a dreita';
$string['media_dlg:altsource1'] = 'Font alternativa 1';
$string['media_dlg:altsource2'] = 'Font alternativa 2';
$string['media_dlg:audio'] = 'Àudio HTML5';
$string['media_dlg:autogotourl'] = 'Anar automaticament a l\'URL';
$string['media_dlg:autohref'] = 'Auto HREF';
$string['media_dlg:autostart'] = 'Legir automaticament';
$string['media_dlg:balance'] = 'Balança';
$string['media_dlg:base'] = 'Basa';
$string['media_dlg:baseurl'] = 'Adreça de basa';
$string['media_dlg:bgcolor'] = 'Fons';
$string['media_dlg:cache'] = 'Cache';
$string['media_dlg:captioningid'] = 'ID sostítol';
$string['media_dlg:center'] = 'Centrar';
$string['media_dlg:class_name'] = 'Classa';
$string['media_dlg:console'] = 'Consòla';
$string['media_dlg:constrain_proportions'] = 'Conservar las proporcions';
$string['media_dlg:controller'] = 'Contrarotlador';
$string['media_dlg:controls'] = 'Contraròtles';
$string['media_dlg:correction'] = 'Pas de correccion';
$string['media_dlg:currentmarker'] = 'Marcador actual';
$string['media_dlg:currentposition'] = 'Posicion actuala';
$string['media_dlg:defaultframe'] = 'Imatge per defaut';
$string['media_dlg:embedded_audio_options'] = 'Opcions d\'àudio integrat';
$string['media_dlg:embeddedaudio'] = 'Àudio integrat';
$string['media_dlg:enabled'] = 'Activat';
$string['media_dlg:enablejavascript'] = 'Activar lo Javascript';
$string['media_dlg:endtime'] = 'Fin';
$string['media_dlg:file'] = 'Fichièr / URL';
$string['media_dlg:flash'] = 'Flash';
$string['media_dlg:flash_options'] = 'Opcions Flash';
$string['media_dlg:flashvars'] = 'Variablas flash';
$string['media_dlg:fullscreen'] = 'Ecran complet';
$string['media_dlg:general'] = 'General';
$string['media_dlg:hidden'] = 'Amagat';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'Espaçament orizontal';
$string['media_dlg:html5_audio_options'] = 'Opcions àudio';
$string['media_dlg:html5_video_options'] = 'Opcions de vidèo HTML5 integrada';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:iframe'] = 'IFRAME';
$string['media_dlg:imagestatus'] = 'Estatut de l\'imatge';
$string['media_dlg:invokeurls'] = 'Invocar URLs';
$string['media_dlg:kioskmode'] = 'Mòde quiòsque';
$string['media_dlg:list'] = 'Lista';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Legir en bocla';
$string['media_dlg:maintainaspect'] = 'Manténer l\'aspècte';
$string['media_dlg:menu'] = 'Afichar lo menú';
$string['media_dlg:mute'] = 'Mut';
$string['media_dlg:name'] = 'Nom';
$string['media_dlg:nojava'] = 'Pas Java';
$string['media_dlg:numloop'] = 'Nombre de torns';
$string['media_dlg:play'] = 'Lectura automatica';
$string['media_dlg:playcount'] = 'Comptador';
$string['media_dlg:playeveryframe'] = 'Jogar totes los imatges';
$string['media_dlg:poster'] = 'Postar';
$string['media_dlg:prefetch'] = 'Precargament';
$string['media_dlg:preload'] = 'Precargar';
$string['media_dlg:preload_auto'] = 'Utilizar lo reglatge del navigador';
$string['media_dlg:preload_metadata'] = 'Precargament de las metadonadas vidéo';
$string['media_dlg:preload_none'] = 'Precargar pas';
$string['media_dlg:preview'] = 'Previsualizacion';
$string['media_dlg:progress'] = 'Progression';
$string['media_dlg:qt_options'] = 'Opcions QuickTime';
$string['media_dlg:qt_stream_warn'] = 'Las sequéncias flux RTSP devon èsser apondudas al camp « Font QT » dins l\'onglet avançat.
Indicatz tanben una version pas streamada al camp font.';
$string['media_dlg:qtsrc'] = 'Font QT';
$string['media_dlg:qtsrcchokespeed'] = 'Debit maximum';
$string['media_dlg:quality'] = 'Qualitat';
$string['media_dlg:quicktime'] = 'QuickTime';
$string['media_dlg:rate'] = 'Taus';
$string['media_dlg:realmedia'] = 'Real Media';
$string['media_dlg:rmp_options'] = 'Opcions Real Media Player';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Escala';
$string['media_dlg:scriptcallbacks'] = 'Callbacks d\'escript';
$string['media_dlg:shockwave'] = 'Shockwave';
$string['media_dlg:shockwave_options'] = 'Opcions Shockwave';
$string['media_dlg:shuffle'] = 'Aleatòri';
$string['media_dlg:size'] = 'Dimensions';
$string['media_dlg:sound'] = 'Son';
$string['media_dlg:source'] = 'Font';
$string['media_dlg:starttime'] = 'Començament';
$string['media_dlg:stretchtofit'] = 'Espandir per adaptar la talha';
$string['media_dlg:swstretchhalign'] = 'Stretch orizontal';
$string['media_dlg:swstretchstyle'] = 'Estil Stretch';
$string['media_dlg:swstretchvalign'] = 'Stretch vertical';
$string['media_dlg:target'] = 'Cibla';
$string['media_dlg:targetcache'] = 'Cache cibla';
$string['media_dlg:title'] = 'Inserir/editar un fichièr mèdia';
$string['media_dlg:type'] = 'Tipe';
$string['media_dlg:uimode'] = 'Mòde UI';
$string['media_dlg:video'] = 'Vidèo HTML5';
$string['media_dlg:volume'] = 'Volum';
$string['media_dlg:vspace'] = 'Espaçament vertical';
$string['media_dlg:windowlessvideo'] = 'Vidèo sens fenèstra';
$string['media_dlg:windowsmedia'] = 'Windows Media';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Opcion Windows Media Player';
$string['nonbreaking:nonbreaking_desc'] = 'Inserir un espaci insecable';
$string['pagebreak:desc'] = 'Inserir un saut de pagina per l\'impression';
$string['paste:paste_text_desc'] = 'Pegar coma tèxte brut';
$string['paste:paste_word_desc'] = 'Pegar un tèxte creat jos Word';
$string['paste:plaintext_mode'] = 'Lo pegatge es actualament en mòde tèxte pas formatat. Aprèp aver pegat quicòm, lo pegatge tornarà en mòde ordinari.';
$string['paste:plaintext_mode_stick'] = 'Lo pegatge es actualament en mòde tèxte non formatat. Clicatz tornamai per tornar en mòde de pegatge ordinari.';
$string['paste:selectall_desc'] = 'Seleccionar tot';
$string['paste_dlg:text_linebreaks'] = 'Conservar los retorns a la linha';
$string['paste_dlg:text_title'] = 'Utilizatz CTRL+V per pegar lo tèxte dins la fenèstra.';
$string['paste_dlg:word_title'] = 'Utilizatz CTRL+V per pegar lo tèxte dins la fenèstra.';
$string['pluginname'] = 'Editor TinyMCE';
$string['preview:preview_desc'] = 'Previsualizar';
$string['print:print_desc'] = 'Imprimir';
$string['save:cancel_desc'] = 'Anullar totas las modificacions';
$string['save:save_desc'] = 'Enregistrar';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Recercar/remplaçar';
$string['searchreplace:search_desc'] = 'Recercar';
$string['searchreplace_dlg:allreplaced'] = 'Totas las ocurréncias de la cadena recercada son estadas remplaçadas.';
$string['searchreplace_dlg:direction'] = 'Direccion';
$string['searchreplace_dlg:down'] = 'Cap aval';
$string['searchreplace_dlg:findnext'] = 'Recercar lo seguent';
$string['searchreplace_dlg:findwhat'] = 'Recercar aquò';
$string['searchreplace_dlg:mcase'] = 'Sensible a la cassa';
$string['searchreplace_dlg:notfound'] = 'La recèrca es acabada. La cadena recercada es pas estada trobada.';
$string['searchreplace_dlg:replace'] = 'Remplaçar';
$string['searchreplace_dlg:replace_title'] = 'Recercar/remplaçar';
$string['searchreplace_dlg:replaceall'] = 'Remplaçar tot';
$string['searchreplace_dlg:replacewith'] = 'Remplaçar per';
$string['searchreplace_dlg:search_title'] = 'Recercar';
$string['searchreplace_dlg:searchnext_desc'] = 'Seguent';
$string['searchreplace_dlg:up'] = 'Cap amont';
$string['settings'] = 'Reglatges generals';
$string['simple:bold_desc'] = 'Gras (Ctrl+B)';
$string['simple:bullist_desc'] = 'Apondre/suprimir lista de piuses';
$string['simple:cleanup_desc'] = 'Netejar lo còdi';
$string['simple:italic_desc'] = 'Italica (Ctrl+I)';
$string['simple:numlist_desc'] = 'Apondre/suprimir lista numerotada';
$string['simple:redo_desc'] = 'Restablir (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Raiat';
$string['simple:underline_desc'] = 'Solinhat (Ctrl+U)';
$string['simple:undo_desc'] = 'Anullar (Ctrl+Z)';
$string['spellchecker:desc'] = 'Activar/desactivar lo verificador d\'ortografia';
$string['spellchecker:ignore_word'] = 'Ignorar lo mot';
$string['spellchecker:ignore_words'] = 'Ignorar tot';
$string['spellchecker:langs'] = 'Lengas';
$string['spellchecker:learn_word'] = 'Apondre lo mot';
$string['spellchecker:menu'] = 'Paramètres del verificador d\'ortografia';
$string['spellchecker:no_mpell'] = 'Cap d\'error pas trobada.';
$string['spellchecker:no_sug'] = 'Pas cap de suggestion';
$string['spellchecker:sug'] = 'Suggestions';
$string['spellchecker:wait'] = 'Pacientatz…';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Editar l\'estil CSS';
$string['style_dlg:apply'] = 'Aplicar';
$string['style_dlg:background'] = 'Rèireplan';
$string['style_dlg:background_attachment'] = 'Estacament';
$string['style_dlg:background_color'] = 'Color de fons';
$string['style_dlg:background_hpos'] = 'Posicion orizontala';
$string['style_dlg:background_image'] = 'Imatge de fons';
$string['style_dlg:background_repeat'] = 'Repetir';
$string['style_dlg:background_tab'] = 'Fons';
$string['style_dlg:background_vpos'] = 'Posicion verticala';
$string['style_dlg:block'] = 'Blòt';
$string['style_dlg:block_display'] = 'Afichatge';
$string['style_dlg:block_letterspacing'] = 'Espaçament de las letras';
$string['style_dlg:block_tab'] = 'Blòt';
$string['style_dlg:block_text_align'] = 'Alinhament del tèxte';
$string['style_dlg:block_text_indent'] = 'Indentacion del tèxte';
$string['style_dlg:block_vertical_alignment'] = 'Alinhament vertical';
$string['style_dlg:block_whitespace'] = 'Fin de linha';
$string['style_dlg:block_wordspacing'] = 'Espaçament dels mots';
$string['style_dlg:border'] = 'Bordadura';
$string['style_dlg:border_tab'] = 'Bordadura';
$string['style_dlg:bottom'] = 'Bas';
$string['style_dlg:box'] = 'Bóstia';
$string['style_dlg:box_clear'] = 'Voidar';
$string['style_dlg:box_float'] = 'Flotant';
$string['style_dlg:box_height'] = 'Nautor';
$string['style_dlg:box_tab'] = 'Bóstia';
$string['style_dlg:box_width'] = 'Largor';
$string['style_dlg:bullet_image'] = 'Imatge de piuse';
$string['style_dlg:clip'] = 'Clip';
$string['style_dlg:color'] = 'Color';
$string['style_dlg:height'] = 'Nautor';
$string['style_dlg:left'] = 'Esquèrra';
$string['style_dlg:list'] = 'Lista';
$string['style_dlg:list_tab'] = 'Lista';
$string['style_dlg:list_type'] = 'Tipe';
$string['style_dlg:margin'] = 'Marge';
$string['style_dlg:overflow'] = 'Desbordament';
$string['style_dlg:padding'] = 'Espaçament';
$string['style_dlg:placement'] = 'Plaçament';
$string['style_dlg:positioning_type'] = 'Tipe';
$string['style_dlg:right'] = 'Dreit';
$string['style_dlg:same'] = 'Identic per totes';
$string['style_dlg:style'] = 'Estil';
$string['style_dlg:text'] = 'Tèxte';
$string['style_dlg:text_blink'] = 'Cluquejant';
$string['style_dlg:text_case'] = 'Cassa';
$string['style_dlg:text_color'] = 'Color';
$string['style_dlg:text_decoration'] = 'Decoracion';
$string['style_dlg:text_font'] = 'Poliça';
$string['style_dlg:text_lineheight'] = 'Nautor de linha';
$string['style_dlg:text_none'] = 'Pas cap';
$string['style_dlg:text_overline'] = 'Linha en dessús';
$string['style_dlg:text_props'] = 'Tèxte';
$string['style_dlg:text_size'] = 'Talha';
$string['style_dlg:text_striketrough'] = 'Raiat';
$string['style_dlg:text_style'] = 'Estil';
$string['style_dlg:text_tab'] = 'Tèxte';
$string['style_dlg:text_underline'] = 'Solinhat';
$string['style_dlg:text_variant'] = 'Varianta';
$string['style_dlg:text_weight'] = 'Gras';
$string['style_dlg:title'] = 'Modificar l\'estil CSS';
$string['style_dlg:toggle_insert_span'] = 'Inserir una balisa span a la seleccion';
$string['style_dlg:top'] = 'Naut';
$string['style_dlg:visibility'] = 'Visibilitat';
$string['style_dlg:width'] = 'Largor';
$string['style_dlg:zindex'] = 'Z-index';
$string['subplugintype_tinymce'] = 'Plugin';
$string['subplugintype_tinymce_plural'] = 'Empeutons';
$string['table:cell'] = 'Cellula';
$string['table:cell_desc'] = 'Proprietats de la cellula';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Colomna';
$string['table:col_after_desc'] = 'Inserir una colomna aprèp';
$string['table:col_before_desc'] = 'Inserir una colomna abans';
$string['table:copy_row_desc'] = 'Copiar la linha';
$string['table:cut_row_desc'] = 'Talhar la linha';
$string['table:del'] = 'Suprimir lo tablèu';
$string['table:delete_col_desc'] = 'Suprimir la colomna';
$string['table:delete_row_desc'] = 'Escafar la linha';
$string['table:desc'] = 'Inserir/modificar tablèu';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Fusionar las cellulas';
$string['table:paste_row_after_desc'] = 'Pegar la linha aprèp';
$string['table:paste_row_before_desc'] = 'Pegar la linha abans';
$string['table:props_desc'] = 'Proprietats del tablèu';
$string['table:row'] = 'Linha';
$string['table:row_after_desc'] = 'Inserir una linha aprèp';
$string['table:row_before_desc'] = 'Inserir una linha abans';
$string['table:row_desc'] = 'Proprietats de la linha';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Separar las cellulas fusionadas';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Proprietats avançadas';
$string['table_dlg:advanced_tab'] = 'Avançat';
$string['table_dlg:align'] = 'Alinhament';
$string['table_dlg:align_bottom'] = 'Bas';
$string['table_dlg:align_default'] = 'Per defaut';
$string['table_dlg:align_left'] = 'Esquèrra';
$string['table_dlg:align_middle'] = 'Centrat';
$string['table_dlg:align_right'] = 'Dreita';
$string['table_dlg:align_top'] = 'Naut';
$string['table_dlg:bgcolor'] = 'Color del fons';
$string['table_dlg:bgimage'] = 'Imatge de fons';
$string['table_dlg:border'] = 'Bordadura';
$string['table_dlg:bordercolor'] = 'Color de la bordadura';
$string['table_dlg:caption'] = 'Afichar la legenda del tablèu';
$string['table_dlg:cell_all'] = 'Metre a jorn totas las cellulas del tablèu';
$string['table_dlg:cell_cell'] = 'Metre a jorn la cellula correnta';
$string['table_dlg:cell_col'] = 'Modificar totas las cellulas de la colomna';
$string['table_dlg:cell_limit'] = 'Avètz depassat lo nombre maximum de cellulas ({$cells}).';
$string['table_dlg:cell_row'] = 'Metre a jorn totas las cellulas de la linha';
$string['table_dlg:cell_title'] = 'Proprietats de la cellula';
$string['table_dlg:cell_type'] = 'Tipe de cellula';
$string['table_dlg:cellpadding'] = 'Espaçament dins las cellulas';
$string['table_dlg:cellspacing'] = 'Espaçament entre cellulas';
$string['table_dlg:col_limit'] = 'Avètz depassat lo nombre maximum de colomnas ({$cols}).';
$string['table_dlg:colgroup'] = 'Grop de colomnas';
$string['table_dlg:cols'] = 'Colomnas';
$string['table_dlg:frame'] = 'Quadre';
$string['table_dlg:frame_all'] = 'totes';
$string['table_dlg:frame_cols'] = 'colomnas';
$string['table_dlg:frame_groups'] = 'grop';
$string['table_dlg:frame_none'] = 'pas cap';
$string['table_dlg:frame_rows'] = 'linhas';
$string['table_dlg:general_props'] = 'Proprietats generalas';
$string['table_dlg:general_tab'] = 'General';
$string['table_dlg:height'] = 'Nautor';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'Còdi de la lenga';
$string['table_dlg:langdir'] = 'Sens de lectura';
$string['table_dlg:ltr'] = 'D\'esquèrra a dreita';
$string['table_dlg:merge_cells_title'] = 'Fusionar las cellulas';
$string['table_dlg:mime'] = 'Tipe MIME de la cibla';
$string['table_dlg:missing_scope'] = 'Sètz segur que volètz contunhar sens especificar cap de portada per aquesta cellula de títol ? Sens portada, aquò pòt èsser dificile per certans utilizaires de comprene lo contengut o las donadas afichadas dins lo tablèu.';
$string['table_dlg:row_all'] = 'Metre a jorn totas las linhas del tablèu';
$string['table_dlg:row_even'] = 'Metre a jorn las linhas paras';
$string['table_dlg:row_limit'] = 'Avètz depassat lo nombre maximum de linhas ({$rows}).';
$string['table_dlg:row_odd'] = 'Metre a jorn las linhas imparas';
$string['table_dlg:row_row'] = 'Metre a jorn la linha correnta';
$string['table_dlg:row_title'] = 'Proprietats de la linha';
$string['table_dlg:rowgroup'] = 'Grop de rengadas';
$string['table_dlg:rows'] = 'Linhas';
$string['table_dlg:rowtype'] = 'Tipe de rengada';
$string['table_dlg:rtl'] = 'De dreita a esquèrra';
$string['table_dlg:rules'] = 'Règlas';
$string['table_dlg:rules_above'] = 'en dessús';
$string['table_dlg:rules_below'] = 'en dejós';
$string['table_dlg:rules_border'] = 'bordadura';
$string['table_dlg:rules_box'] = 'bóstia';
$string['table_dlg:rules_hsides'] = 'orizontalas';
$string['table_dlg:rules_lhs'] = 'a esquèrra';
$string['table_dlg:rules_rhs'] = 'a dreita';
$string['table_dlg:rules_void'] = 'pas cap';
$string['table_dlg:rules_vsides'] = 'verticalas';
$string['table_dlg:scope'] = 'Portada';
$string['table_dlg:style'] = 'Estil';
$string['table_dlg:summary'] = 'Resumit';
$string['table_dlg:tbody'] = 'Còs';
$string['table_dlg:td'] = 'Donadas';
$string['table_dlg:tfoot'] = 'Pè';
$string['table_dlg:th'] = 'Títol';
$string['table_dlg:thead'] = 'Entèsta';
$string['table_dlg:title'] = 'Inserir/modificar tablèu';
$string['table_dlg:valign'] = 'Alinhament vertical';
$string['table_dlg:width'] = 'Largor';
$string['template:desc'] = 'Inserir un modèl predefinit.';
$string['template_dlg:cdate_format'] = '%d/%m/%Y %H:%M:%S';
$string['template_dlg:day_long'] = 'Dimenge,Diluns,Dimars,Dimècres,Dijòus,Divendres,Dissabte,Dimenge';
$string['template_dlg:day_short'] = 'Dim,Lun,Mar,Mer,Jòu,Ven,Sab,Dim';
$string['template_dlg:desc'] = 'Inserir un modèl predefinit';
$string['template_dlg:desc_label'] = 'Descripcion';
$string['template_dlg:label'] = 'Modèl';
$string['template_dlg:mdate_format'] = '%d/%m/%Y %H:%M:%S';
$string['template_dlg:months_long'] = 'Genièr,Febrièr,Març,Abril,Mai,Junh,Julhet,Agost,Setembre,Octobre,Novembre,Decembre';
$string['template_dlg:months_short'] = 'Gen,Feb,Mar,Abr,Mai,Junh,Julh,Agost,Set,Oct,Nov,Dec';
$string['template_dlg:preview'] = 'Previsualizacion';
$string['template_dlg:select'] = 'Causir un modèl';
$string['template_dlg:title'] = 'Modèls';
$string['template_dlg:warning'] = 'Atencion : Metre a jorn un modèl per un autre pòt entraïnar una pèrda de donadas !';
$string['visualblocks:desc'] = 'Afichar/amagar los elements blòts';
$string['visualchars:desc'] = 'Afichar/amagar los caractèrs de mesa en pagina.';
$string['wordcount:words'] = 'Mots :';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Abreviacion';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Acronim';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Inserir/modificar los atributs';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Citacion';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Raiat';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Inserit';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Atributs';
$string['xhtmlxtras_dlg:attribs_title'] = 'Inserir/modificar los atributs';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atributs';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Eveniments';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Accesskey';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Citacion';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Classa';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Data/ora';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Lenga';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Sens de lectura';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Estil';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Títol';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'D\'esquèrra a dreita';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'De dreita a esquèrra';
$string['xhtmlxtras_dlg:events_tab'] = 'Eveniments';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Atributs de l\'element';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Eveniments de l\'element';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Paramètres generals';
$string['xhtmlxtras_dlg:general_tab'] = 'General';
$string['xhtmlxtras_dlg:insert_date'] = 'Inserir la data e l\'ora actualas';
$string['xhtmlxtras_dlg:option_ltr'] = 'D\'esquèrra a dreita';
$string['xhtmlxtras_dlg:option_rtl'] = 'De dreita a esquèrra';
$string['xhtmlxtras_dlg:remove'] = 'Levar';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Abreviacion';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Acronim';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Citacion';
$string['xhtmlxtras_dlg:title_del_element'] = 'Supression';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Insercion';
