<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'oc_lnc', version '4.0'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Apondut per {$a}';
$string['addgroup'] = 'Apondre un utilizaire al grop';
$string['addgroupstogrouping'] = 'Apondre lo grop al gropament';
$string['addgroupstogroupings'] = 'Apondre/levar dels gropes';
$string['adduserstogroup'] = 'Apondre/levar dels utilizaires';
$string['allocateby'] = 'Repartir los membres';
$string['anygrouping'] = '[Quin gropament que siá]';
$string['autocreategroups'] = 'Crear de gropes automaticament';
$string['backtogroupings'] = 'Retorn als gropaments';
$string['backtogroups'] = 'Retorn als gropes';
$string['badnamingscheme'] = 'Deu conténer exactament un caractèr « @ » o un « # »';
$string['byfirstname'] = 'Alfabeticament per prenom, puèi nom';
$string['byidnumber'] = 'Alfabeticament per identificant';
$string['bylastname'] = 'Alfabeticament per nom, puèi prenom';
$string['createautomaticgrouping'] = 'Crear gropament automatic';
$string['creategroup'] = 'Crear un grop';
$string['creategrouping'] = 'Crear un gropament';
$string['creategroupinselectedgrouping'] = 'Crear un grop dins lo gropament';
$string['createingrouping'] = 'Gropament de gropes creats automaticament';
$string['createorphangroup'] = 'Crear un grop orfanèl';
$string['databaseupgradegroups'] = 'La version dels gropes es ara {$a}';
$string['defaultgrouping'] = 'Gropament per defaut';
$string['defaultgroupingname'] = 'Gropament';
$string['defaultgroupname'] = 'Grop';
$string['deleteallgroupings'] = 'Suprimir totes los gropaments';
$string['deleteallgroups'] = 'Suprimir totes los gropes';
$string['deletegroupconfirm'] = 'Sètz segur que volètz suprimir lo grop « {$a} » ?';
$string['deletegrouping'] = 'Suprimir gropament';
$string['deletegroupingconfirm'] = 'Sètz segur que volètz suprimir lo gropament « {$a} » ? (los gropes dins aqueste gropament seràn pas suprimits.)';
$string['deletegroupsconfirm'] = 'Sètz segur que volètz suprimir los gropes seguents ?';
$string['deleteselectedgroup'] = 'Suprimir lo grop seleccionat';
$string['editgroupingsettings'] = 'Modificar los reglatges del gropament';
$string['editgroupsettings'] = 'Modificar los reglatges del gropament';
$string['enrolmentkey'] = 'Clau d\'inscripcion';
$string['erroreditgrouping'] = 'Error al moment de la creacion o de la modificacion del gropament {$a}';
$string['eventgroupcreated'] = 'Grop creat';
$string['eventgroupdeleted'] = 'Grop suprimit';
$string['eventgroupingcreated'] = 'Gropament creat';
$string['eventgroupingdeleted'] = 'Gropament suprimit';
$string['eventgroupingupdated'] = 'Gropament modificat';
$string['eventgroupmemberadded'] = 'Membre apondut a un grop';
$string['eventgroupmemberremoved'] = 'Membre levat d\'un grop';
$string['eventgroupupdated'] = 'Grop modificat';
$string['existingmembers'] = 'Membres actuals : {$a}';
$string['filtergroups'] = 'Filtrar los gropes per :';
$string['group'] = 'Grop';
$string['groupaddedsuccesfully'] = 'Lo grop {$a} es estat apondut';
$string['groupaddedtogroupingsuccesfully'] = 'Grop {$a->groupname} apondut al gropament {$a->groupingname}';
$string['groupby'] = 'Creacion automatica basada sus';
$string['groupdescription'] = 'Descripcion del grop';
$string['groupinfo'] = 'Informacion sul grop seleccionat';
$string['groupinfomembers'] = 'Informacion suls membres seleccionats';
$string['groupinfopeople'] = 'Informacion sul grop seleccionat';
$string['grouping'] = 'Gropament';
$string['grouping_help'] = 'Un gropament es un ensemble de gropes dins un cors. Se un gropament es seleccionat, los utilizaires dins los gropes del gropament poiràn trabalhar amassa.';
$string['groupingaddedsuccesfully'] = 'Gropament {$a} apondut';
$string['groupingdescription'] = 'Descripcion del gropament';
$string['groupingname'] = 'Nom del gropament';
$string['groupingnameexists'] = 'Lo nom de gropament « {$a} » existís ja dins aqueste cors. Causissètz-ne un autre.';
$string['groupings'] = 'Gropaments';
$string['groupingsection'] = 'Accès al gropament';
$string['groupingsection_help'] = 'Un gropament es un ensemble de gropes d\'un cors. Se un gropament es seleccionat aicí, sols los participants que fan partida de gropes dins aqueste gropament auràn accès a aquesta seccion.';
$string['groupingsonly'] = 'Gropaments sols';
$string['groupmember'] = 'Membre del grop';
$string['groupmemberdesc'] = 'Ròtle per defaut per un membre d\'un grop.';
$string['groupmembers'] = 'Membres del grop';
$string['groupmemberssee'] = 'Veire los membres del grop';
$string['groupmembersselected'] = 'Membres del grop seleccionat';
$string['groupmode'] = 'Mòde de grop';
$string['groupmodeforce'] = 'Impausar lo mòde de grop';
$string['groupmy'] = 'Mon grop';
$string['groupname'] = 'Nom del grop';
$string['groups'] = 'Gropes';
$string['groupscount'] = 'Gropes ({$a})';
$string['groupsettingsheader'] = 'Gropes';
$string['groupsgroupings'] = 'Gropes & gropaments';
$string['groupsinselectedgrouping'] = 'Gropes dins';
$string['groupsnone'] = 'Pas cap de grop';
$string['groupsonly'] = 'Solament los gropes';
$string['groupspreview'] = 'Previsualizacion dels gropes';
$string['groupsseparate'] = 'Gropes separats';
$string['groupsvisible'] = 'Gropes visibles';
$string['grouptemplate'] = 'Groupe @';
$string['hidepicture'] = 'Amagar l\'imatge';
$string['importgroups'] = 'Importar dels grops';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Aquesta pagina requerís l\'activacion de Javascript.';
$string['members'] = 'Membres per grop';
$string['membersofselectedgroup'] = 'Membres de :';
$string['namingscheme'] = 'Esquèma de denominacion';
$string['newgrouping'] = 'Gropament novèl';
$string['newpicture'] = 'Imatge novèl';
$string['noallocation'] = 'Pas d\'atribucion';
$string['nogrouping'] = 'Pas de gropament';
$string['nopermissionforcreation'] = 'Impossible de crear lo grop « {$a} », perque avètz pas los dreits d\'accès requesits';
$string['nosmallgroups'] = 'Empachar un pichon grop per acabar';
$string['notingroup'] = 'Ignorar los utilizaires dins de gropes';
$string['notingrouping'] = '[Dins cap de gropament]';
$string['number'] = 'Nombre de gropes/membres';
$string['numgroups'] = 'Nombre de gropes';
$string['nummembers'] = 'Membres per grop';
$string['overview'] = 'Vista d\'ensemble';
$string['potentialmembers'] = 'Membres potencials : {$a}';
$string['potentialmembs'] = 'Membres potencials';
$string['printerfriendly'] = 'Afichatge per impression';
$string['random'] = 'Aleatòriament';
$string['removefromgroup'] = 'Levar un utilizaire del grop {$a}';
$string['removegroupfromselectedgrouping'] = 'Levar lo grop del gropament';
$string['removegroupingsmembers'] = 'Levar totes los gropes dels gropaments';
$string['removegroupsmembers'] = 'Levar totes los membres dels gropes';
$string['removeselectedusers'] = 'Levar los utilizaires seleccionats';
$string['selectfromgroup'] = 'Seleccionar los membres del grop';
$string['selectfromgrouping'] = 'Seleccionar los membres del gropament';
$string['selectfromrole'] = 'Seleccionatz d\'utilizaires amb lo ròtle';
$string['showgroupsingrouping'] = 'Afichar los gropes del gropament';
$string['showmembersforgroup'] = 'Afichar los membres del grop';
$string['usercount'] = 'Nombre d\'utilizaires';
$string['usercounttotal'] = 'Nombre d\'utilizaires ({$a})';
$string['usergroupmembership'] = 'Gropes que l\'utilizaire seleccionat ne fa partida :';
