<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'oc_lnc', version '4.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Seleccionatz totas las opcions que cal metre a disposicion. Los reglatges existents seràn pas modificats. Es possible de seleccionar mantun camp a l\'encòp.';
$string['content'] = 'Contengut de la pagina';
$string['contentheader'] = 'Contengut';
$string['displayoptions'] = 'Opcions d\'afichatge disponiblas';
$string['displayselect'] = 'Afichatge';
$string['displayselectexplain'] = 'Seleccionar lo tipe d\'afichatge.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migracion d\'un ancian fichièr de cors';
$string['legacyfilesactive'] = 'Actiu';
$string['legacyfilesdone'] = 'Acabat';
$string['modulename'] = 'Pagina';
$string['modulename_help'] = '';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Paginas';
$string['optionsheader'] = 'Opcions';
$string['page:view'] = 'Veire lo contengut de las paginas';
$string['pluginadministration'] = 'Administracion pagina';
$string['pluginname'] = 'Pagina';
$string['popupheight'] = 'Nautor de la fenèstra (en pixèls)';
$string['popupheightexplain'] = 'Indica la nautor per defaut de las fenèstras sorgissentas.';
$string['popupwidth'] = 'Largor de la fenèstra';
$string['popupwidthexplain'] = 'Indica la largor per defaut de las fenèstras sorgissentas.';
$string['printheading'] = 'Afichar lo nom de la pagina';
$string['printheadingexplain'] = 'Afichar lo nom de la pagina en dessús de son contengut ?';
$string['printintro'] = 'Afichar la descripcion de la pagina';
$string['printintroexplain'] = 'Afichar la descripcion de la pagina en dessús de son contengut ?';
$string['search:activity'] = 'Pagina';
