<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'oc_lnc', version '4.0'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Opcions amb causidas';
$string['answeroptions_help'] = 'La formula de causida suggerida es ...<strong>{={x}+..}</strong>...';
$string['pluginname'] = 'Calculada amb causidas multiplas';
$string['pluginname_help'] = 'Las questions calculadas amb causidas multiplas se presentan coma de questions amb causidas multiplas estandardas, mas pòdon utilizar de variablas, plaçadas entre doas acoladas, que son remplaçadas per de valors quand lo tèst es aviat. Per exemple, per la question « Quin es l\'airal d\'un rectangle de longor {a} e de largor {b} ?» un de las causidas disponiblas serà {={a}*{b}} (ont lo simbòl * representa la multiplicacion).';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'Apondon d\'una question calculada amb causidas multiplas';
$string['pluginnameediting'] = 'Modificar una question calculada amb causidas multiplas';
$string['pluginnamesummary'] = 'Las questions calculadas amb causidas multiplas son coma de questions amb causidas multiplas, dins las qualas los elements de causidas pòdon inclure de resultats de foncions qu\'intègran de valors de variablas tiradas aleatòriament d\'un jòc de donadas a l\'aviada del tèst.';
